body { font-family: Arial, sans-serif; line-height:11pt; font-size:10pt; background:#2c0000 url('img/lstock-repeatingbg.jpg') repeat-x center top; margin:0px; color:black; }

table { border-collapse:collapse; }
blockquote, cite, ul, ol, li, dl, dt, dd, form, p, h1, h2, h3, h4, h5, legend { margin:0px; padding:0px; line-height:100%; font-size:100%; }
ul, ol { list-style:none; }

fieldset { border:none;margin:0px;padding:0px; }

button { margin:0px; padding:0px; border:none; background:none; color:#111; font-size:10pt; cursor:pointer; overflow:visible; }

th { text-align:left;padding-left:5px; }
p { margin-bottom:10px;margin-top:5px; line-height:10.5pt; }

a { color:#2376ff; text-decoration:none; outline:none; }
a:hover { color:#666; }
a img { border-style:none; }
a.thumb img { background-color:inherit; }
a.thumb:hover img { opacity:.50; filter:alpha(opacity=50); }
a.banner img { background-color:inherit; }
a.banner:hover img { opacity:.70; filter:alpha(opacity=70); }


h1 { font-size:22pt; font-weight:normal; color:#333; line-height:22pt; }
h2 { font-size:16pt; font-weight:normal; color:#333; line-height:16pt; }
h3 { font-size:13pt; font-weight:bold; color:#333; line-height:13pt; }

.errortext { color:#ff3333; font-weight:bold; }
.l1 { background-color:#f7f7f7; }
.l2 { background-color:#eeeeee; }


.defaultbutton { background:#b6b6b6 url('img/buttonbg.gif') repeat-x top left; border:1px solid #787878; border-top-color:#f2f2f2; border-left-color:#f2f2f2; padding:3px; color:#111111; padding-left:15px; padding-right:15px; }
.defaultbutton:active { background:#333333; border:1px solid #787878; border-top-color:#111111; border-left-color:#111111; padding:3px; color:#dddddd; padding-left:15px; padding-right:15px; }


.gobacklink { background:url('img/icons/goback.gif') no-repeat left center; position:relative; top:10px; }
.gobacklink a { padding-left:14px; font-weight:normal; position:static; }


/* Branding styles */

#lstockbranding { display:block; background:url('img/lstock-titlebg.jpg') no-repeat; width:970px; height:159px; margin-left:auto;margin-right:auto; }
#lstockbranding a { display:block; background:url('img/lstocklogo.png') no-repeat; width:182px; height:111px; position: absolute; top:28px; left:50px; text-indent:-1000em; }

#titleicon { display:block; position:relative; }
#titleicon.mic { background:url('img/lstock-icon-mic-x448y21w174h126.jpg') no-repeat; left:448px; top:21px; width:174px; height:126px; }
#titleicon.tickets { background:url('img/lstock-icon-tickets-x414y39w200h101.jpg') no-repeat; left:414px; top:39px; width:200px; height:101px; }
#titleicon.popcorn { background:url('img/lstock-icon-popcorn-x450y39w178h106.jpg') no-repeat; left:450px; top:39px; width:178px; height:106px; }
#titleicon.contact { background:url('img/lstock-icon-contact-x430y72w185h67.jpg') no-repeat; left:430px; top:72px; width:185px; height:67px; }



/* Nav panel styles */

#nav_panel { width:869px; height:31px; margin-left:auto; margin-right:auto; margin-top:-1px; } /* width:970px; */
#nav_panel li { float:left; height:31px; }
#nav_panel li a { height:31px; display:block; text-indent:-1000em; }
#nav_panel li a:hover { background-image: url('img/lstock-navbar-over2.gif'); }
#nav_panel li a.sel { background-image: url('img/lstock-navbar-over2.gif'); }


#nav_home a { width:82px; background:url('img/lstock-navbar2.gif') no-repeat 0px 0px; }
#nav_currentshows a { width:165px; background:url('img/lstock-navbar2.gif') no-repeat -82px 0px; }
#nav_pastshows a { width:130px; background:url('img/lstock-navbar2.gif') no-repeat -247px 0px; }
#nav_artists a { width:199px; background:url('img/lstock-navbar2.gif') no-repeat -377px 0px; }
#nav_store a { width:88px; background:url('img/lstock-navbar2.gif') no-repeat -576px 0px; }
#nav_about a { width:110px; background:url('img/lstock-navbar2.gif') no-repeat -664px 0px; }
#nav_contact a { width:196px; background:url('img/lstock-navbar2.gif') no-repeat -774px 0px; }







/*  Main content styles */

#mainpanelouter { width:970px; margin-left:auto; margin-right:auto; background:url('img/spotlight-transparency.png') no-repeat left top; padding-top:65px; margin-top:-56px; }
#mainpanel { background:url('img/mainpanel-white.png') repeat-y center top; }

#mainpaneltop { background:url('img/mainpanel-white-top.jpg') no-repeat left top; }
#mainpanelbottom { background:url('img/mainpanel-white-bottom.jpg') no-repeat left bottom; padding-left:40px; padding-right:40px; padding-top:0px; padding-bottom:60px; min-height:500px; }




/* Main container styles for home page */
#mainpanel.home { background:url('img/mainpanel-black.png') repeat-y center top; }

#mainpaneltop.home { background:url('img/mainpanel-black-top.jpg') no-repeat left top; }
#mainpanelbottom.home { background:url('img/mainpanel-black-bottom.jpg') no-repeat left bottom; padding-left:20px; padding-right:20px; padding-top:0px; padding-bottom:60px; min-height:400px; color:white; }
#mainpanelbottom.home h1, #mainpanelbottom.home h2, #mainpanelbottom.home h3 { color:#ddd; }


#siteinfo { display:block; font-size:9pt; padding:20px; line-height:14px; text-align:center; color:#852d2d; }
#siteinfo a { font-style: normal; color:#852d2d; }
#siteinfo a:hover { text-decoration:underline; }


/* Banner styles */

#mainbanner { width:920px; height:90px; margin-top:5px; margin-left:auto; margin-right:auto; background:url('img/mainbanner-bg.png') no-repeat right top; padding:5px; }
#mainbanner img { display:block; }

#bannerpanel { margin-left:192px; width:728px; height:90px; overflow:hidden; background:black; }
#bannerpanel li { display:none; width:728px; height:90px; }
#bannertabs { display:none; }





/* Home page styles */

#homeleftcolumn { width:455px; vertical-align:top; padding-left:20px; }
#homemidcolumn { width:175px; vertical-align:top; }
#homerightcolumn { width:260px; vertical-align:top; }


#nowshowingheading { background:url('img/nowshowingheading.gif') no-repeat right top; text-indent:-1000em; height:63px; }

#hometext { font-size:10pt; width:160px; }


#homeslide { width:440px; height: 220px; overflow:hidden; }
#homeslide li { display:none; }

#homethumbs { width: 440px; }


/* Tab Navigator styles */
#homeslidetabs { margin-left:auto; margin-right:auto; height:20px; padding-top:5px; width:160px; }
#homeslidetabs li { float:left; }
#homeslidetabs li a { width:8px; height:8px; margin:3px; background:url(img/tabnavigator.png) 0 0 no-repeat; display:block; font-size:1px; text-indent:-1000em; }

/* mouseover state */
#homeslidetabs li a:hover { background-position:0 -8px; }

/* active state (current page state) */
#homeslidetabs li a.current { background-position:0 -16px; }



/* News Page styles */

#newsheading { background:url('img/newsheading.gif') no-repeat left top; text-indent:-1000em; height:60px; }

.newsitem { background:url('img/newspanel-mid.jpg') repeat-y left top; }
.newsitemtop { background:url('img/newspanel-top.jpg') no-repeat left top; }
.newsitembottom { background:url('img/newspanel-bottom.jpg') no-repeat left bottom; padding:10px; }
.newsitem p a:hover img { opacity:.70; filter:alpha(opacity=70); }

.postedby { display:none; text-align:right; font-size:8pt; padding-right:10px; margin:0px; color:#777; }



#bloglist { width:440px; }
#bloglist img { max-width:140px; max-height:140px; }

#bloglist li h4 { text-align:right; font-size:8pt; font-weight:normal; line-height:10px; padding:3px; color:#555; }
#bloglist li h2 { font-size:13pt; line-height:12pt; letter-spacing:-1px; min-height: 70px; text-align:right; margin-right:70px; }
#bloglist li h2 em { font-style:normal; color:#dd0000; font-weight:bold; }

.blogtext { font-size:10pt; padding-bottom:0px; padding-top:0px; overflow:auto; }
.blogtext ul { padding-left:40px; padding-top:15px; padding-bottom:15px; }
.blogtext ul li { list-style:square; padding:0px; padding-bottom:5px; }
.blogtext ol { padding-left:40px; padding-top:15px; padding-bottom:15px; }
.blogtext ol li { list-style:decimal; padding:0px; padding-bottom:5px; }
.blogtext img { margin:10px; }

.blogtext h3 a { color:white; }

.blogarealink { display:none; }

.blogareathumb { display:block; float:right; width:60px; height:60px; padding-left:10px; padding-bottom: 10px; }
.blogareathumb img { width:60px; display:block; }
.blogareathumb:hover img { opacity:.70; filter:alpha(opacity=70); }


#newspagerlinks { text-align:center; font-size:9pt; padding-top:15px; padding-bottom:15px; padding-right:10px; }
.blogpager li { display:inline; padding-right:5px; }
.blogpager em { font-style:normal; color:#999999; }
.blogpager strong { font-weight:normal; text-decoration:underline; }



/* Home media section styles */

#homemedia { width:160px; padding-top:10px; }
#homemedia > p { text-align:right; }

#homemediaheading { height:60px; background:url('img/mediaheading-small.gif') no-repeat right top; text-indent:-1000em; }

.homephotoset_thumbs { width:145px; overflow:auto; padding-bottom:15px; padding-left:10px; }
.homephotoset_thumbs li { width:145px; height:125px; float:left; text-align:center; vertical-align:center; margin-bottom:15px; }
.homephotoset_thumbs li img { max-width:145px; max-height:109px; }
.homephotoset_thumbs li a:hover img { opacity:.70; filter:alpha(opacity=70); }




/* Mailing list panel */

#newsjoinform { width:160px; background:url('img/mailinglist-panel2010.png') no-repeat; height:167px; padding-top:56px; margin-top:62px; }
#newsjoinform h4 { display:none; }
#newsjoinform p { font-size:10pt; margin-bottom:0px; text-align:center; }
#newsjoinform select { width:130px; }
#newsjoinform input { margin-bottom:7px; margin-top:7px; width:114px; }

#newsrsslink a { display:block; width:160px; height:60px; background:url('img/mailinglist-rssbutton.gif') no-repeat; text-indent:-1000em; }



/* Home Merch panel styles */

#homemerchheading { height:60px; background:url('img/merchheading.gif') no-repeat left top; text-indent:-1000em; width:260px; margin-bottom:10px; } 
#homemerch { width:200px; margin-left:60px; }
#homemerch li { margin-bottom:20px; }

.homemerchthumb { margin:0px; text-align:center; }
.homemerchthumb a img { display:block; height:156px; width:150px; }

.homemerchtitle { width:135px; padding-left:10px; padding-right:5px; margin:0px; text-align:right; }
.homemerchtitle a strong { color:#dd0000; display:block; margin-bottom:5px; margin-top:5px; font-size:12pt; }
.homemerchtitle a { color:#ddd; font-size:11pt; letter-spacing:-1px; }




/* Contact Page styles */

#contactheading { height:60px; background:url('img/contactheading.gif') no-repeat left top; text-indent:-1000em; }

#contactcontent { width:890px; }
#contactcolumnleft { width:460px; vertical-align:top; }
#contactcolumnright { vertical-align:top; }

#contactform { width:460px; font-size:10pt; }
#contactform fieldset { margin:10px; padding:10px; }
#contactform dl { margin:10px; }
#contactform dl dt { width:100px; height:10px; display:block; float:left; padding:5px; text-align:right; }
#contactform dl dt em { font-style:normal; font-size:9pt; color:#777; }
#contactform dl dd { padding:5px; }
#contactform dl dd input { margin-top:-5px; width:270px; }
#contactform dl dd textarea { width:270px; height:140px; margin:0px; padding:3px; }
#contactform dl dd select { width:270px; margin-top:-5px; }
#contactform p { text-align:right; padding:0px; padding-right:30px; }

.postaladdress { margin-left:30px; margin-bottom:50px; }
.contacticon { position:relative; left:300px; top:-140px; }



/* Event page styles */

#eventdetailsheading { height:60px; background:url('img/eventdetailsheading.gif') no-repeat left top; text-indent:-1000em; }

#eventcontent { width: 890px; }

#eventcolumnleft { vertical-align:top; width:450px; max-width:450px; }

#eventeventheading { height:50px; margin-top:-40px; }
#eventeventheading h2 { color:#777; font-size:13pt; letter-spacing:-1px; text-align:right; font-weight:normal; }
#eventeventheading h3 { color:#777; font-size:10pt; letter-spacing:-1px; text-align:right; font-weight:normal; }


#eventinfo { padding-right:20px; }
#eventinfo img { max-width:430px; }
#eventinfo h2 { color:black; letter-spacing:-1px; margin:10px; margin-left:20px; font-weight:bold; text-transform:uppercase; font-size:16pt; letter-spacing:-1px; }
#eventinfo h3 { color:#602112; font-weight:normal; margin-top:5px; margin-bottom:5px; font-size: 11pt; letter-spacing:-1px; }
#eventinfo p { text-align:justify; }

#eventinfo { font-size:10pt; width:440px; }
#eventinfo ul { padding-left:40px; padding-top:15px; padding-bottom:15px; }
#eventinfo ul li { list-style:square; padding:0px; padding-bottom:5px; }
#eventinfo ol { padding-left:40px; padding-top:15px; padding-bottom:15px; }
#eventinfo ol li { list-style:decimal; padding:0px; padding-bottom:5px; }


#eventcolumnright { vertical-align:top; width:440px; max-width:440px; }
#eventimage img { max-width:440px; }
#eventlistingheading { text-transform:uppercase; font-weight:bold;margin-top:20px; margin-bottom:10px; color:#555; }
#eventlistinginfo { padding-left:20px; padding-right:20px; font-size:9pt; }

#eventlinks { height:30px; margin-top:10px; }
#eventlinks p.performermailinglist { float:left; }
#eventlinks p.performerurls { float:right; }



/* Past Shows page styles */

#pastshowsheading { height:60px; background:url('img/pastshowsheading.gif') no-repeat left top; text-indent:-1000em; }

.pastshowsyear { margin-top:20px; font-weight:bold; font-size:16pt; margin-left:10px; color:#dd0000; }

#pastshowsleftcolumn { width: 690px; vertical-align:top; }
#pastshowsrightcolumn { padding-left:10px; width: 190px; vertical-align:top; }


#pastshowstabs { overflow:auto; margin-top:60px; text-align:center; }
#pastshowstabs li { display:inline; line-height:20px; }
#pastshowstabs li a { padding-left:5px; padding-right:5px; border-right:2px solid #ddd; color:#dd0000; font-size:12pt; font-weight:bold; }
#pastshowstabs li a:hover { color:black; }
#pastshowstabs li a.current { color:black; }

#pastshowspanels { margin-top:15px; }
#pastshowspanels li { display:none; }
#pastshowspanels li h3 { text-align:right; color:#999; font-size:16pt; letter-spacing:-1px; padding-bottom:10px; padding-right:10px; font-weight:normal; }
#pastshowspanels li ul li { padding-bottom:10px; display:block; }
#pastshowspanels li ul li a { color:#333; display:block; font-weight:bold; }
#pastshowspanels li ul li a:hover { color:black; text-decoration:underline; }
#pastshowspanels li ul li em { padding-bottom:10px; display:block; padding-top:5px; font-style:normal; font-weight:normal; color:#777; }







/* Current Shows page styles */

#currentshowsheading { height:60px; background:url('img/currentshowsheading.gif') no-repeat left top; text-indent:-1000em; }

#currentshowscontent { width:890px; }
#currentshowscolumnleft { vertical-align:top; width:440px; padding-right:10px; }
#currentshowscolumnright { vertical-align:top; width:440px; }

#currentshowsthumbs { width: 440px; }




/* Show thumbnail class */

.showthumbs { min-height:168px; overflow:auto; }
.showthumbs li { width:210px; height:210px; float:left; margin:5px; }

.showthumbs li div { min-height:168px; max-height:210px; background:black url('img/showpanel-black.gif') no-repeat bottom left; padding-bottom:8px; }
.showthumbs li div img { display:block; padding:5px; background: black url('img/showpanel-black.gif') no-repeat top left; }
.showthumbs li div a { display:block; }

.showthumbs li div h4 { text-align:right; margin:8px; margin-bottom:2px; margin-top:2px; margin-left:20px; }
.showthumbs li div h4 a { font-size:12pt; letter-spacing:-1px; color:white; font-weight:bold; line-height:11pt;  }

.showthumbs li div p {  margin:8px; margin-left:30px; margin-bottom:0px; text-align:right; font-size:9pt;color:#999; letter-spacing:-1px; line-height:9pt; }


.showthumbs.darkgray li div { background-image: url('img/showpanel-darkgray.gif'); }
.showthumbs.darkgray li div img { background-image: url('img/showpanel-darkgray.gif'); }




/* Artist Management page styles */

#artistheading { height:60px; background:url('img/artistheading.gif') no-repeat left top; text-indent:-1000em; }



/* Performers page styles */

#performersheading { height:60px; background:url('img/performersheading.gif') no-repeat left top; text-indent:-1000em; }

#performersleftcolumn { width:650px; vertical-align:top; padding-left:10px; }
#performersrightcolumn { width:160px; vertical-align:top; padding-left:70px; }

.performerpanel { min-height:200px; margin-top:40px; width:650px; }
.performerpic { float:left; }
.performertitle { margin-left:220px; margin-bottom:20px; margin-top:10px; font-size:24pt; letter-spacing:-1px; }
.performerinfo { margin-left:220px; margin-top:20px; margin-bottom:60px; }
.performerinfo ul { padding-left:40px; padding-top:15px; padding-bottom:15px; }
.performerinfo ul li { list-style:square; padding:0px; padding-bottom:5px; }
.performerlinks { margin-left:260px; }


#performersmediaheading { height:60px; background:url('img/mediaheading-small-white.gif') no-repeat center -10px; text-indent:-1000em; }

#performersmedia { width:150px; padding-top:10px; }
#performersmedia > p { text-align:right; }

.performersphotoset_thumbs { width:150px; overflow:auto; padding-bottom:15px; }
.performersphotoset_thumbs li { width:150px; height:130px; float:left; text-align:center; vertical-align:center; margin-bottom:15px; }
.performersphotoset_thumbs li img { max-width:150px; max-height:112px; }
.performersphotoset_thumbs li a:hover img { opacity:.70; filter:alpha(opacity=70); }


.performerurls { }
.performermailinglist { background:url('img/icons/mailinglist-tiny.gif') no-repeat top left; line-height:24px; }
.performermailinglist a { padding-left:35px; }





/* Media page styles */

#mediaheading { height:60px; background:url('img/mediaheading.gif') no-repeat left top; text-indent:-1000em; }

.photoset_overview { width:900px; overflow:auto; margin-left:auto; margin-right:auto; }
.photoset_overview li { width:300px; height:170px; float:left; text-align:center; vertical-align:center; margin-bottom:20px; }
.photoset_overview li img { max-width:150px; max-height:150px; }

.photoset_overview li a:hover img { opacity:.70; filter:alpha(opacity=70); }

.photosetname { margin-top:20px; text-align:center; }
.photosetdate { margin-top:10px; text-align:center; color:#777; }
.photosetinfo { margin-bottom:40px; text-align:center; padding-left:200px; padding-right:200px; }

.photoset_thumbs { width:800px; overflow:auto; margin-left:auto; margin-right:auto; }
.photoset_thumbs li { width:200px; height:170px; float:left; text-align:center; vertical-align:center; margin-bottom:20px; }
.photoset_thumbs li img { max-width:150px; max-height:150px; }
.photoset_thumbs li a:hover img { opacity:.70; filter:alpha(opacity=70); }


/* About Us page styles */

#aboutheading { height:60px; background:url('img/aboutheading.gif') no-repeat left top; text-indent:-1000em; }



/* Store page styles */
/* see store/private/custom/store-lstock.css for actual styling */

#storeheading { height:60px; background:url('img/storeheading.gif') no-repeat left top; text-indent:-1000em; }


#likebox-frame { border:2px solid #0f0f0f; width:156px; z-index:1; height: 452px; overflow: hidden; margin-top:20px; }
#likebox-frame iframe { overflow:hidden; position:relative; top:-2px; left:-2px; }
